Subject: [IGSMAIL-3803]: USNO receiver changed
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Tue, 26 Mar 2002 15:41:37 EST

******************************************************************************
IGS Electronic Mail      26 Mar 12:41:41 PST 2002      Message Number 3803
******************************************************************************

Author: Jim Ray

The USNO receiver (previously an AOA SNR-12 ACT) was replaced on
12-MAR-2002 at about 15:35 UTC with an ASHTECH Z-XII3T model
(equipped with the Metronome option).  The data flow was interrupted
at that time.  Today, the USNO data using the new receiver have been
uploaded to the IGS, starting with doy 072 (13-MAR-2002).  This 
receiver is now reporting both daily and hourly data files to the
IGS.  (Actually, the raw data are being collected at a 5-second rate
and offloaded very 30 minutes.  The IGS files are formed from those.)
A new site log is posted at the IGS Central Bureau.

The help of Ernie Marion (NOAA/NGS) and Paul Wheeler (USNO/TS) was
critical in making this change.  I would also like to thank Miranda
Chin (NOAA/NGS) and her colleagues for making the necessary changes
to the data offload processing.

I apologize for any inconvenience caused by the interruption in data
from this station.